<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False"/>
	<property name="AllowTopSoilDecorations" value="False"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="DifficultyTier" value="1"/>
	<property name="Zoning" value="Commercial,downtown"/>
	<property name="RotationToFaceNorth" value="0"/>
	<property name="YOffset" value="-5"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="32, 2, 32"/>
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
	<property name="AllowedTownships" value="city,rural,town,wilderness"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="0,4,7#0,4,20#4,4,6#7,4,12#13,4,3#24,4,0#19,4,10#1,4,0"/>
	<property name="SleeperVolumeSize" value="9,16,19#18,16,24#13,10,26#26,14,30#15,7,8#21,16,22#26,16,34#11,11,10"/>
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,4,S_-Group_Generic_Zombie,3,9,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,4,S_-Group_Generic_Zombie,3,8,S_-Group_Generic_Zombie,1,1"/>
	<property name="SleeperVolumeGameStageAdjust" value="350,250,250,250,medium,350,medium,250"/>
	<property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False"/>
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False"/>
</prefab>
